﻿body {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: silver;
	text-decoration: none;
}

td {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: black;
	text-decoration: none;
}

.headline {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 24px;
	color: white;
	text-transform: uppercase;
	padding-bottom: 10px;
	font-weight: bold;
}

.main {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url('../img/main.jpg');
	background-repeat: no-repeat;
}

.left {
	vertical-align: text-top;
	width: 206px;
	background-color: silver;
	background-image: url('../img/left.jpg');
	background-repeat: no-repeat;
	text-align: center;
}

.right {
}

.right img {
	border: 0px solid #000000;
}

.menu {
	text-align: left;
	background-color: #a52a2a;
	color: #FFFFFF;
	height: 20px;
}

.menu a {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}

.menu a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

.menu1 {
	text-align: left;
	background-color: silver;
	color: #FFFFFF;
	height: 20px;
}

.menu1 a {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}

.menu1 a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

.menu2 {
	text-align: left;
	background-color: silver;
	color: white;
	height: 20px;
}

.menu2 a {
	font-size: 12px;
	color: #cd5c5c;
	text-decoration: none;
}

.menu2 a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

.head {
	background-image: url('../img/foto2.jpg');
	background-repeat: no-repeat;
	height: 124px;
	width: 979px;
}

h1 {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0000;
	margin: 0px;
}

h2 {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	margin: 0px;
}

h3 {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #000000;
	margin: 0px;
}

h4 {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	margin: 0px;
	font-weight: bold;
}

h5 {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #000000;
	margin: 0px;
	font-weight: bold;
}

h6 {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #000000;
	margin: 0px;
	font-weight: bold;
	font-style: italic;
}

#wrap {
	font-size: 1.3em;
	width: 726px;
	padding: 25px;
	margin: 0 auto; 
	background-color: silver;
	position: relative; }

/* These styles create the dropdown menus. */
#navbar {
	margin: 0;
	padding: 0;
	height: 1em; }

#navbar li {
	list-style: none;
	float: left; }

#navbar li a {
	display: block;
	padding: 3px 8px;
	background-color: #a52a2a;
	color: white;
	text-decoration: none; }

#navbar li ul {
	display: none; 
	width: 10em; /* Width to help Opera out */
	background-color: #a52a2a;}

#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }

#navbar li:hover li, #navbar li.hover li {
	float: none; }

#navbar li:hover li a, #navbar li.hover li a {
	background-color: #a52a2a;
	border-bottom: 1px solid #fff;
	color: white; }

#navbar li li a:hover {
	background-color: #a52a2a; }

p {
	margin-top: 0px;
	margin-bottom: 5px;
}
